prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg5
includedir=/usr/pkg/include/ffmpeg5

Name: libpostproc
Description: FFmpeg postprocessing library
Version: 56.6.100
Requires: 
Requires.private: libavutil >= 57.28.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg5 -lpostproc 
Libs.private: -lm
Cflags: -I${includedir}
